      SET

        ATTRIBUTES

          EXAMPLES

      SET [PROTECT=ON]

           Turns on password protection for all the files on the  disk.
           You  must  turn on password protection before you can assign
           passwords to files.

      SET [PROTECT=OFF]

           Disables password protection for the files on your disk.

      A>SET MYFILE.TEX [PASSWORD=MYFIL]

           MYFIL is the password assigned to file MYFILE.TEX.

      B>SET *.TEX [PASSWORD=SECRET, PROTECT=WRITE]

           Assigns the password SECRET to all the TEX files on drive B.
           Each  TEX  file  is  given  a  WRITE protect mode to prevent
           unauthorized editing.

      A>SET MYFILE.TEX [RO SYS]

           Sets MYFILE.TEX to Read-Only and SYStem.

    HELP>